org.apache.lucene.luke.models.analysis

## Class AnalysisFactory

- java.lang.Object
- - org.apache.lucene.luke.models.analysis.AnalysisFactory

-     public class AnalysisFactory
      extends Object

  Factory of `Analysis`

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `AnalysisFactory()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `Analysis` | `newInstance()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### AnalysisFactory

          public AnalysisFactory()

  - ### Method Detail

    - #### newInstance

          public Analysis newInstance()

Copyright © 2000-2024 Apache Software Foundation. All Rights Reserved.